Bug 632884 - [abrt] xiphos-3.1.3-1.fc12: raise: Process /usr/bin/xiphos was killed by signal 6 (SIGABRT)
Summary: [abrt] xiphos-3.1.3-1.fc12: raise: Process /usr/bin/xiphos was killed by sign...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xiphos
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:56f0c671c663c285d7bbe1103a9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-11 18:00 UTC by mike_pent
Modified: 2010-11-15 22:23 UTC (History)
1 user (show)

Fixed In Version: xiphos-3.1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-15 22:18:00 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (48.38 KB, text/plain)
2010-09-11 18:00 UTC, mike_pent
no flags Details

Description mike_pent 2010-09-11 18:00:14 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: xiphos
component: xiphos
crash_function: raise
executable: /usr/bin/xiphos
kernel: 2.6.32.21-166.fc12.x86_64
package: xiphos-3.1.3-1.fc12
rating: 4
reason: Process /usr/bin/xiphos was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1284227190
uid: 500

How to reproduce
-----
1. Did a text search.
2. The search was successful and displayed the verse containing the specified text
3. I clicked the Scripture reference and was notified that my version of SQLite was out of date, then the crash.

Comment 1 mike_pent 2010-09-11 18:00:17 UTC
Created an attachment (id=446681)
File: backtrace

Comment 2 Deji Akingunola 2010-09-14 16:24:41 UTC
It could possibly be that xiphos needs rebuilding against some latest (updated) libraries in F-12. Can you please try and install[1] the need build below and report back if it resolves the crash or not?
 http://koji.fedoraproject.org/koji/getfile?taskID=2467189&name=xiphos-3.1.3-2.fc12.x86_64.rpm

[1]. You can update to the new build by running the following command AS ROOT; 'yum install --nogpg http://koji.fedoraproject.org/koji/getfile?taskID=2467189&name=xiphos-3.1.3-2.fc12.x86_64.rpm'

Comment 3 Bug Zapper 2010-11-03 10:14:55 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2010-11-07 14:08:58 UTC
xiphos-3.1.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc13

Comment 5 Fedora Update System 2010-11-07 14:09:18 UTC
xiphos-3.1.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc12

Comment 6 Fedora Update System 2010-11-07 14:09:38 UTC
xiphos-3.1.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 7 Fedora Update System 2010-11-07 21:26:45 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 8 Fedora Update System 2010-11-15 22:17:44 UTC
xiphos-3.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-15 22:21:16 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-15 22:23:32 UTC
xiphos-3.1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.